columnSuffix: qjcuefci
contentColumnType: string(1020)
fieldGroup: 32d91551-e603-4bc3-b982-82a062694095 # Common
handle: metaDes
instructions: 'Meta Description '
name: 'Meta Des'
searchable: false
settings:
  byteLimit: null
  charLimit: 255
  code: false
  columnType: null
  initialRows: 4
  multiline: false
  placeholder: 'Meta Description'
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
